diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/GadgetModel.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/GadgetModel.java
index a571b7b437ba03..45d55cc1d7a493 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/GadgetModel.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/GadgetModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/GadgetSoap.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/GadgetSoap.java
index 87702d03996450..a1200820acb8fc 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/GadgetSoap.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/GadgetSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/GadgetWrapper.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/GadgetWrapper.java
index c56c3c4eea646c..e69b9fa04b394b 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/GadgetWrapper.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/GadgetWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumer.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumer.java
index f67d976a4cf22a..e963a094a354b2 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumer.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumerConstants.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumerConstants.java
index b51f5fc2dd168c..29d51c43285b15 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumerConstants.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumerConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumerModel.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumerModel.java
index dcf65707f50938..18f8d52f219b39 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumerModel.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumerModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumerSoap.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumerSoap.java
index 4ab6cf2c67def2..d0a84b76a89d30 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumerSoap.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumerSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumerWrapper.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumerWrapper.java
index e8c811f74caafb..aa194567832710 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumerWrapper.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthConsumerWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthToken.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthToken.java
index 16dd9081a8235b..5ef1a274c66c22 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthToken.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthToken.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthTokenModel.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthTokenModel.java
index fc7baa7a2da391..fc8edc420c9396 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthTokenModel.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthTokenModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthTokenSoap.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthTokenSoap.java
index 37906f63d07e5d..811afe5309340d 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthTokenSoap.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthTokenSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthTokenWrapper.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthTokenWrapper.java
index f14e59c8ad1baf..265f1ed09586a3 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthTokenWrapper.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/OAuthTokenWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetLocalService.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetLocalService.java
index eb4140ebe579df..f0fe3b7e653828 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetLocalService.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetLocalServiceUtil.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetLocalServiceUtil.java
index 625402df6a0241..ee51ff1f91061e 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetLocalServiceUtil.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetLocalServiceWrapper.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetLocalServiceWrapper.java
index bff0c436948a7a..62b0aa47683698 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetLocalServiceWrapper.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetService.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetService.java
index 4b969317b369ca..fdccc87f163445 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetService.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetServiceUtil.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetServiceUtil.java
index 2c604b05ee9402..70b046e95308c6 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetServiceUtil.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetServiceWrapper.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetServiceWrapper.java
index 47fc320e5e3a95..00aafab7a25f3c 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetServiceWrapper.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/GadgetServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthConsumerLocalService.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthConsumerLocalService.java
index 6c3c64c86b990d..2a6bef717523d1 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthConsumerLocalService.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/service/OAuthConsumerLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.service;
